.version.index /* version checker */
{
	color: #000019;
	background-color: #8B815E;
}

.html
{
	background: #FFFFFF url("../images/son-nyc-background2.gif") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 600px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 52px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u88
{
	z-index: 2;
	width: 555px;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u398
{
	z-index: 74;
	width: 376px;
	background-color: transparent;
	margin-left: 111px;
	margin-top: 56px;
	position: relative;
}

#u175-12
{
	z-index: 41;
	width: 555px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 61px;
	position: relative;
}

#u175-10
{
	font-size: 18px;
	text-align: center;
	color: #FFF9F9;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u175-3
{
	font-size: 16px;
	line-height: 32px;
}

#u175-4
{
	line-height: 36px;
}

#u175-5,#u175-7,#u175-8
{
	font-size: 22px;
	line-height: 44px;
}

#pu780
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: 12px;
}

#u780
{
	z-index: 86;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u884
{
	z-index: 88;
	width: 139px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=1);
	font-size: 18px;
	line-height: 22px;
	position: relative;
	right: 2000px;
	margin-right: 0000px;
	margin-top: 7px;
	left: 1px;
}

#u769
{
	z-index: 4;
	width: 82px;
	background-color: transparent;
	margin-left: 258px;
	margin-top: 39px;
	position: relative;
}

#u168-6
{
	z-index: 35;
	width: 555px;
	min-height: 16px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 40px;
	position: relative;
}

#u362
{
	z-index: 72;
	width: 500px;
	background-color: transparent;
	margin-left: 50px;
	margin-top: 34px;
	position: relative;
}

#u131
{
	z-index: 10;
	width: 82px;
	background-color: transparent;
	margin-left: 259px;
	margin-top: 64px;
	position: relative;
}

#pu109
{
	width: 0.01px;
	margin-left: 150px;
	margin-top: 55px;
}

#u109
{
	z-index: 16;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u104
{
	z-index: 14;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u99
{
	z-index: 12;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u109_img,#u104_img,#u99_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu642
{
	width: 0.01px;
	margin-left: 143px;
	margin-top: 61px;
}

#u642
{
	z-index: 6;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u630
{
	z-index: 82;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 109px;
}

#u645
{
	z-index: 8;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 235px;
}

#pu624
{
	width: 0.01px;
	margin-left: -62px;
	margin-top: 61px;
}

#u624
{
	z-index: 80;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u612
{
	z-index: 76;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u636
{
	z-index: 84;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 379px;
}

#u612:hover,#u636:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u618
{
	z-index: 78;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 568px;
}

#u624:hover,#u618:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 158px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u139
{
	z-index: 18;
	width: 82px;
	background-color: transparent;
	margin-left: 259px;
	margin-top: 60px;
	position: relative;
}

#u909-4
{
	z-index: 91;
	width: 319px;
	min-height: 31px;
	background-color: transparent;
	margin-left: 141px;
	margin-top: 41px;
	position: relative;
}

#u902
{
	z-index: 89;
	width: 400px;
	background-color: transparent;
	margin-left: 175;
	margin-top: 18px;
	position: relative;
	left: 170px;
}

#u903
{
	z-index: 89;
	width: 260px;
	background-color: transparent;
	margin-left: 175px;
	margin-top: 18px;
	position: relative;
}

#u910
{
	z-index: 20;
	width: 82px;
	background-color: transparent;
	margin-left: 259px;
	margin-top: 52px;
	position: relative;
}

#u769_img,#u131_img,#u642_img,#u645_img,#u139_img,#u910_img
{
	padding-right: 1px;
}

#u349-17
{
	z-index: 53;
	width: 555px;
	min-height: 116px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 52px;
	position: relative;
}

#u134-9
{
	z-index: 22;
	width: 555px;
	min-height: 36px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 47px;
	position: relative;
}

#u183-4
{
	z-index: 31;
	width: 47px;
	min-height: 16px;
	background-color: transparent;
	color: #FFF9F9;
	line-height: 23px;
	text-align: center;
	font-size: 16px;
	font-family: damion, sans-serif;
	font-weight: 400;
	margin-left: 276px;
	margin-top: 63px;
	position: relative;
}

#u177
{
	z-index: 70;
	width: 59px;
	background-color: transparent;
	margin-left: 270px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 600px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

u